@charset "UTF-8";
.contact_sec_upper_part_txt_area {
  text-align: center;
  width: 90%;
  margin: auto;
}

.contact_sec_upper_part_txt {
  margin-bottom: 30px;
}

.contact_sec_upper_part_txt_hiss {
  color: #e60012;
}

.contact_sec_upper_part_txt_area_mt50 {
  margin-top: 50px;
}

#contactform input:invalid,
#contactform select:invalid,
#contactform textarea:invalid {
  scroll-margin-top: 140px;
}

#page #contactform {
  /*リセット*/
}
#page #contactform input[type=text],
#page #contactform input[type=tel],
#page #contactform input[type=email],
#page #contactform input[type=number],
#page #contactform button,
#page #contactform textarea {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#page #contactform select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
}
#page #contactform form#mailformpro label.mfp_checked {
  border: none;
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#page #contactform form#mailformpro label.mfp_not_checked {
  border: none;
}
#page #contactform div.mfp_ok {
  margin: 10px 2px;
}
#page #contactform {
  /*リセット*/
}
#page #contactform .contact_top_txt {
  padding: 20px 0;
  text-align: center;
}
#page #contactform .stepBar {
  position: relative;
  list-style: none;
  margin: 0 auto 2em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
  max-width: 1000px;
}
#page #contactform .stepBar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  padding: 10px 40px 5px 20px;
  background-color: #eee;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.7;
  text-align: left;
  font-size: 16px;
}
#page #contactform .stepBar .step:before,
#page #contactform .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: "";
  background-color: #eee;
  border-left: 4px solid #fff;
  width: 30px;
  height: 35px;
}
#page #contactform .stepBar .step:after {
  top: 0;
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
#page #contactform .stepBar .step:before {
  bottom: 0;
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
#page #contactform .stepBar .step:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
#page #contactform .stepBar .step:first-child:before,
#page #contactform .stepBar .step:first-child:after {
  content: none;
}
#page #contactform .stepBar .step:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
#page #contactform .stepBar .step.current {
  color: #fff;
  background-color: #22a538;
}
#page #contactform .stepBar .step.current:before,
#page #contactform .stepBar .step.current:after {
  background-color: #22a538;
}
#page #contactform .stepBar.step2 .step {
  width: 50%;
}
#page #contactform .stepBar.step3 .step {
  width: 33.333%;
}
#page #contactform input[type=text],
#page #contactform input[type=tel],
#page #contactform input[type=email] {
  border: 1px solid #cccccc;
  border-radius: 5px;
  width: 100%;
  padding: 10px;
}
#page #contactform select {
  border: 1px solid #cccccc;
  width: 100%;
  padding: 10px;
  background-color: #fff;
  border-radius: 5px;
}
#page #contactform textarea {
  border: 1px solid #cccccc;
  width: 100%;
  height: 150px;
  padding: 10px;
}
#page #contactform .confirmation {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding-right: 80px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
#page #contactform button[type=submit] {
  display: block;
  max-width: 300px;
  width: 100%;
  padding: 1em 0;
  background: #22a538;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  margin-top: 30px;
  border-radius: 50px;
  margin: 0 auto;
}
#page #contactform button[type=submit].confirmation_return {
  border: 1px solid #dcdddd;
  margin-right: 20px;
  color: #333;
  background: transparent;
  width: 100%;
  max-width: 200px;
  margin: 10px auto 10px 0;
}
#page #contactform .mb20 {
  display: block;
  margin-bottom: 20px;
}
#page #contactform .hiss {
  padding: 7px;
  display: inline-block;
  border: 1px solid #e60012;
  color: #e60012;
}
#page #contactform .email-again {
  display: block;
  margin: 10px 0;
}
#page #contactform .address-ttl {
  display: block;
  margin-bottom: 10px;
}
#page #contactform .contact_tab {
  max-width: 1000px;
  width: 100%;
  margin: auto;
  border-collapse: collapse;
  margin-bottom: 30px;
}
#page #contactform .contact_tab td,
#page #contactform .contact_tab th {
  padding: 20px 12px;
}
#page #contactform .contact_tab th {
  width: 300px;
  text-align: left;
  vertical-align: middle;
  position: relative;
}
#page #contactform .contact_tab th span {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  height: 30px;
}
#page #contactform .contact_tab th span.hiss_jyuusho {
  padding: 7px;
  display: inline-block;
  border: 1px solid #e60012;
  color: #e60012;
  top: 23px;
  bottom: unset;
}
#page #contactform .contact_tab th.jyuusho {
  vertical-align: top;
}
#page #contactform .contact_tab td {
  width: 70%;
}
#page #contactform .entory_check_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 20px;
}
#page #contactform .entory_check_flex label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
#page #contactform .no_hyphen_txt {
  font-size: 12px;
}
#page #contactform #postnumber {
  max-width: 300px;
}
#page #contactform .postcode-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#page #contactform .postcode-flex-btn {
  max-width: 110px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none;
  background: gray;
  /*ボタン色*/
  color: #fff;
  border-bottom: solid 4px #626262;
  /*ボタンの影*/
  border-radius: 5px;
  margin-left: 10px;
  line-height: 1;
  cursor: pointer;
}
#page #contactform .postcode-flex-btn:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  /*ボタンをY軸下方向に移動*/
  border-bottom: none;
  /*ボタンの影を消す*/
}
#page #contactform #postnumber.active + .postcode-flex-btn {
  background-color: #f05a24;
  border-bottom: solid 4px #d03700;
}
#page #contactform .tdflex {
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
#page #contactform .tdflex div:first-child {
  margin-bottom: 20px;
}
#page #contactform .postnumber_link {
  display: inline-block;
  color: #22a538;
  text-decoration: underline;
  margin-left: 20px;
}
#page #contactform .contact_tab th.vertop {
  vertical-align: top;
  margin-bottom: 15px;
}
#page #contactform #input_date {
  max-width: 183px;
}
#page #contactform .privacy_txt {
  margin-top: 20px;
}
#page #contactform .privacy_txt a {
  color: blue;
}
#page #contactform {
  /* ラジオボタン */
}
#page #contactform .radio-input {
  display: none;
}
#page #contactform .radio-input + label {
  padding-left: 20px;
  position: relative;
  margin-right: 20px;
}
#page #contactform .radio-input + label::before {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
}
#page #contactform .radio-input:checked + label {
  color: #666666;
}
#page #contactform .radio-input:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: 3px;
  width: 9px;
  height: 9px;
  background: #666666;
  border-radius: 50%;
}
#page #contactform {
  /* セレクトボックス */
}
#page #contactform .birthday_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 20px;
}
#page #contactform .birthday_flex span {
  display: inline-block;
  margin-left: 10px;
}
#page #contactform {
  /* チェックボックス */
}
#page #contactform .entory_check_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#page #contactform .checkbox-input {
  display: none;
}
#page #contactform .checkbox-parts {
  display: inline-block;
  padding-left: 20px;
  position: relative;
  margin-right: 20px;
  font-weight: 400;
}
#page #contactform .checkbox-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  bottom: 0;
  margin: auto;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 4px;
}
#page #contactform .checkbox-input:checked + .checkbox-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 5px;
  width: 7px;
  height: 14px;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  border-bottom: 3px solid #666666;
  border-right: 3px solid #666666;
}
#page #contactform .entory_thanks_ttl {
  text-align: center;
  font-size: 28px;
  padding: 50px 0;
}
#page #contactform .thanks_txt_area {
  text-align: center;
}
#page #contactform .thanks_tel_area {
  margin-top: 50px;
  text-align: center;
}
#page #contactform .thanks_tel_area_ttl {
  font-size: 21px;
  margin-bottom: 10px;
}
#page #contactform .thanks_tel_area_tel {
  font-size: 40px;
  font-weight: bold;
}
#page #contactform .thanks_tel_area_tel:before {
  content: "";
  padding: 5px 0;
  padding-left: 40px;
  background-image: url(../img/contact/ui01.png);
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: center;
}
#page #contactform .top_return {
  margin-top: 50px;
}
#page #contactform .more_btn {
  max-width: 300px;
  width: 100%;
  text-align: center;
  height: 54px;
  line-height: 50px;
  display: block;
  color: #fff;
  font-size: 16px;
  margin: auto;
  background-repeat: no-repeat;
  background-size: 8px 12px;
  background-position: 95% center;
  font-weight: bold;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  background-color: #22a538;
}
#page #contactform .corporate_color {
  color: #f05a24;
}
#page #contactform .corporate_bg {
  background: #f05a24;
}
#page #contactform .stepBar .step.corporate_color:before,
#page #contactform .stepBar .step.corporate_color:after {
  background-color: #f05a24;
}
#page #contactform .step.current.corporate_color {
  background-color: #f05a24;
}
#page #contactform button[type=submit].corporate_color {
  background-color: #f05a24;
}
#page #contactform .postnumber_link.corporate_color {
  color: #f05a24;
}
#page #contactform .privacy_txt a.corporate_color {
  color: #f05a24;
}
#page #contactform .container_color {
  color: #f0272d;
}
#page #contactform .container_bg {
  background: #f0272d;
}
#page #contactform .stepBar .step.container_color:before,
#page #contactform .stepBar .step.container_color:after {
  background-color: #f0272d;
}
#page #contactform .step.current.container_color {
  background-color: #f0272d;
}
#page #contactform button[type=submit].container_color {
  background-color: #f0272d;
}
#page #contactform .postnumber_link.container_color {
  color: #f0272d;
}
#page #contactform .privacy_txt a.container_color {
  color: #f0272d;
}
#page #contactform .recruit_color {
  color: #ed5a24;
}
#page #contactform .recruit_bg {
  background-color: #ed5a24;
}
#page #contactform .stepBar .step.recruit_color:before,
#page #contactform .stepBar .step.recruit_color:after {
  background-color: #ed5a24;
}
#page #contactform .step.current.recruit_color {
  background-color: #ed5a24;
}
#page #contactform button[type=submit].recruit_color {
  background-color: #ed5a24;
}
#page #contactform .postnumber_link.recruit_color {
  color: #ed5a24;
}
#page #contactform .privacy_txt a.recruit_color {
  color: #ed5a24;
}
#page #contactform .corporate_bg.truck_top {
  background: #ed5a24 url(../img/truck_purchase/button_arrow.png);
  background-repeat: no-repeat;
  background-size: 7px 11px;
  background-position: 95% center;
  border: 1.7px solid #3e3c39;
  border-radius: 35px;
  -webkit-box-shadow: 2px 2px #3e3c39;
          box-shadow: 2px 2px #3e3c39;
}
#page #contactform .corporate_bg.used_truck_top {
  background: #ed5a24 url(../img/truck/nore_button.png);
  background-repeat: no-repeat;
  background-size: 8px 12px;
  background-position: 95% center;
  border: 3px solid #3e3c39;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px #3e3c39;
          box-shadow: 2px 2px #3e3c39;
}
#page #contactform .thanks_tel_area.tel_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#page #contactform .thanks_tel_area.tel_list .thanks_tel_area_ttl.shop_logo {
  margin-bottom: 0;
  max-width: 330px;
  margin-right: 30px;
}
#page #contactform .corporate_bg.parts_top {
  background: #ed5a24 url(../img/parts/contact_arrow.png);
  background-repeat: no-repeat;
  background-size: 10px 13px;
  background-position: 95% center;
  border: 3px solid #3e3c39;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px #3e3c39;
          box-shadow: 2px 2px #3e3c39;
}

@media only screen and (max-width: 1000px) {
  #page #contactform .contact_tab th {
    width: 40%;
  }
  #page #contactform .contact_tab th span {
    display: inline-block;
    margin-left: 10px;
    position: unset;
  }
}
@media only screen and (max-width: 767px) {
  .contact_sec_upper_part_txt_area {
    text-align: left;
    width: 100%;
  }
  .contact_top_txt02 {
    text-align: left;
  }
  #page #contactform .contact_tab td,
  #page #contactform .contact_tab th {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  #page #contactform input[type=text],
  #page #contactform input[type=tel],
  #page #contactform input[type=email],
  #page #contactform textarea {
    font-size: 16px;
  }
  #page #contactform .contact_tab th {
    padding: 0;
    font-size: 12px;
    margin-bottom: 10px;
  }
  #page #contactform .contact_tab td {
    padding: 0;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: 700;
  }
  #page #contactform .entory_check_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #page #contactform .stepBar .step {
    font-size: 12px;
    padding: 14px 0px 14px 20px;
  }
  #page #contactform .step span {
    display: none;
  }
  #page #contactform .confirmation {
    padding-right: unset;
    margin: 0 auto 0 0;
  }
  #page #contactform .entory_thanks_ttl {
    font-size: 21px;
    padding: 30px 0;
  }
  #page #contactform .thanks_txt_area p {
    text-align: left;
  }
  #page #contactform .thanks_tel_area.tel_list {
    display: block;
  }
  #page #contactform .thanks_tel_area.tel_list .thanks_tel_area_ttl.shop_logo {
    max-width: 280px;
    margin: 0 auto 15px;
  }
}